html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header .logo a {
	    background: url(images/logo@2x.png) no-repeat;
	    background-size: 100% auto;
	}

}

/*---RESPONSIVE MENU---*/


/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1175px ) {
	
	
}
@media ( max-width : 1060px ) {
	
	
	
}
@media ( max-width : 1010px ) {
	
	
}
@media ( max-width : 950px ) {

	#main .menu-item-45387 {
		display: none;
	}
}
@media ( max-width : 910px ) {
	
	
}
@media ( max-width : 850px ) {

}


@media ( max-width : 800px ) {

	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: auto; }
		
	.span_sidebar {
		clear: both;
		width: 100%;
		max-width: 100%;
		float: none;
		margin: 50px 0 0;
		padding-top: 50px;
		border-top: 1px solid #ecebec;
	}
	
	.top-bar, #top {
		display: none;
	}
	#top .topmenu, #main, .hideonmobile, .header-search {
		display: none;
	}
	
	.header {
		padding-top: 50px;
	}
	.header .logo {
		float: none;
		text-align: center;
		margin: 0 auto;
	}

	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 340px;
	}
	
	.homepage-subscribe {
		padding: 35px 10px;
		margin-bottom: 30px;
	}
		.footer-subscribe {
			margin: 0;
		}
	.footer-nav {
	    margin: 0 0 20px;
	    padding: 0;
	    width: 100%;
	    font-size: 110%;
	    float: none;
	    text-align: center;
	    line-height: 1.5;
	}
	.footer-nav a {
		padding: 3px 5px;
		display: inline-block;
	}
	.footer-nav li.top {
		display: block;
		float: none;
		margin: 20px 0 20px;
		font-size: 13px;
	}

	.sub-footer {
		padding: 10px 0;
	}
	.sub-footer .copyright {
	    margin: 0 0 20px;
	    padding: 0;
	    width: 100%;
	    text-align: center;
	    float: none;
	}
	
	ul.instagram-pics {
		overflow: hidden;
		margin: 0;
		padding: 0;
		width: 80%;
		float: left;
	}
		ul.instagram-pics li {
			overflow: hidden;
			margin: 0;
			padding: 0;
			width: -moz-calc(100% / 4);
			width: -webkit-calc(100% / 4);
			width: calc(100% / 4);
			float: left;
		}
			ul.instagram-pics li:nth-child(5), ul.instagram-pics li:nth-child(6), ul.instagram-pics li:nth-child(7) {
				display: none;
			}
		ul.instagram-pics li img {
			display: block;
			width: 100%;
			height: auto;
		}
	.instagram-footer p.clear {
		width: 20%;
		padding-bottom: 20% !important;
	}
		.instagram-footer p.clear a {
			padding: 35% 0;
			text-decoration: none;
			line-height: 1.2;
			font-size: 11px;
		}
			.instagram-footer p.clear a:before {
				font-size: 65px;
				font-size: 4vw;
			}

	
}
@media ( max-width : 768px ) {
	.footer-ad, .header-ad, .footer-widget.ad {
		display: none;
	}


}
@media ( max-width : 680px ) {

}

@media ( max-width : 600px ) {
	
	
	.homepage-subscribe {
		padding: 18px 10px 22px;
	}
	.homepage-subscribe .subscribe .title {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.homepage-subscribe .subscribe .title p {
		text-align: center;
		margin-bottom: 15px;
	}
	.homepage-subscribe .subscribe .email-form {
		float: none;
		width: 100%;
	}
	
	.tab-links {
		margin: 10px auto 0;
	}
	
	.tab-links li {
		margin: 0 !important;
		padding: 7px 0 0 !important;
	}
	
	.tab-links a {
		padding: 0 15px;
		margin: 0px;
		font-size: 12px;
		letter-spacing: .1em;
	}
	
	.footer-sections .footer-section {
		width: 100%;
		margin-right: 0%;
		float: none;
	}
	
}

@media ( max-width : 525px ) {
	.header {
		text-align: center;
	}
		
	.recipe {
	   padding: 20px;
	}
	.recipe .photo {
		display: none;
	}
	.recipe .printbutton {
		float: none;
		width: auto;
		display: inline-block;
		margin-bottom: 15px;
	}

	
}
@media ( max-width : 450px ) {

	
	.meta-bottom .left, .meta-bottom .right {
		width: 100%;
		float: none;
		text-align: center;
		margin: 0 0 5px;
	}
}
@media ( max-width : 425px ) {		
	
	#comment-list li {
		padding: 16px; }
	#comment-list .avatar    {
		width: 42px;
		height: 42px; }
}
@media ( max-width : 400px ) {

	.archives .archive-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}
	.relatedposts .archive-post:nth-child(3) {
		display: none;
	}
	.archiveslist {
	    overflow: hidden;
	    -moz-column-count: 2;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 10px;
	    column-count: 2; 
	}
	
}